Subject: Trainer Candidate - Paras Talwar
From: Paras Talwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:05:46 -0400

| | Tech Support Test

Name | Paras Talwar
E-mail | [email-masked]
Phone Number | (+91) 7838490708
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Iqor India Pvt ltd | Manager operations | 15 June 2021 | 88000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As soon as possible
Please briefly describe your work experience specifically in training? | I was involved in training supervisor and specialists so they can accomplish their KRA,S , also performed training need analysis for entire team and crafted training sessions for the team at different levels as per the need.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Last year our process got shifted to Phillipens due to lockdown and my part of the team was on retrenchment that was the most difficult situation for me because I had to deal with disappointment and emotions of the team .
I channelised my connects and successfully placed 80% of my team internally .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

One time resolution
Keeping the promise
Empathy
Good communication skills
Patience towards customer
Problem solving ability

What according to you makes you a good candidate for this position?

I have a personality of balanced mentality , I have been into customer service industry as well and understands the expectation of the customer .
I have 9 years of experience in Managing people and clients this makes me a good fit for this position .

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |